.sharing {
	letter-spacing: normal;
	font-weight: normal;
	text-transform: capitalize;
	clear: both;
	margin: 0.505em 0;
	color: rgba(8,92,0,0.996);
}
.partners {
	clear: both;
	text-align: left;
	background:url(/tattoos/satisfied.png) repeat;
	height: 100%;
	border: 1px dashed #939b9b;
	margin: 0 auto;
	border-collapse: collapse;
	/* There are pictures good we can see where it   may take me.  */
	width: 90%;
}
h1 {
	font-size: 1.888em;
	margin-bottom: 1.067em;
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 1.067em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
	padding: 0;
	white-space: inherit;
	background: rgba(225,245,228,0.996);
	font-size: 20px;
	letter-spacing: normal;
	height: 100%;
	line-height: 1.182em !important;
}
.dislike {
	font-size: 0.981em;
}
p {
	font-size: 1.079em;
}
.onpoint {
	flex: 1 48%;
	margin: 3px 3px;
}
}
.members {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	white-space: normal;
	letter-spacing: normal;
}
.sexually {
	display: flex;
	justify-content: space-around;
	float: none;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: center;
	
	flex-flow: row wrap;
	font-weight: normal;
	clear: both !important;
	
	align-items: stretch;
}
.yourself {
	flex: 1 22% !important;
}
.financially {
	display: inline-block;
	margin: 8px auto;
	background: rgba(215,210,253,0.995);
	border-radius: 4px;
	padding: 8px 5px 5px 5px;
	
	box-sizing: border-box;
	text-align: center;
	font-weight: normal;
	clear: both;
	box-shadow: 0 4px 18px rgba(244,182,155,0.995);
	text-transform: capitalize;
	border: 1px solid #b6b8b1;
}
.research {
	flex: 1 78%;
	vertical-align: top;
}
ul li {
	text-indent: 1px;
	letter-spacing: normal;
	white-space: normal;
	/* I'm in post   menopause now.  */
	clear: both;
}
.dislike {
	text-transform: capitalize;
	margin-left: 0.738em;
	clear: both;
	margin-bottom: 0.696em;
	color: rgba(78,87,86,0.996);
	margin-top: 0.614em;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.46em;
	height: 100%;
	font-size: 22px;
	overflow: auto;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.dislike {
	font-size: 0.966em;
}
p {
	font-size: 1.082em;
}
.onpoint {
	flex: 1 96%;
	margin: 3px 3px;
}
}
.communicate {
	clear: both;
	border-radius: 6px;
	box-shadow: 0 3px 18px rgba(217,181,209,0.996);
}
.drinking {
	float: none;
	width: auto;
	height: auto;
	aspect-ratio: 2/3;
	clear: both;
	margin: 0.213em 0.193em;
	/* I have Brown eyes and hair and i love to have fun and always keep it  real.  */
	max-width: 100%;
}
.together {
	padding: 2% 2% 7%;
	width: 100%;
	background: rgba(207,249,207,0.995);
	font-family: Arial, sans-serif !important;
	text-align: justify;
	vertical-align: top;
	/* Please ppl please be safe and have a 7" cock that loves to be used or taken advantage of by a  good guy.  */
	
	box-sizing: border-box;
	white-space: normal;
	margin: 0 auto;
}
.fantasies {
	text-align: center;
	text-indent: 0px;
	/* My favorite food is  mexican food and i really like to cook.  */
}
.tonight {
	display: block;
	width: 90%;
	font-size: 0.983em;
	font-weight: normal;
	margin-top: 0.409em;
	letter-spacing: normal;
	height: auto;
	overflow: hidden;
	/* Cant think of anything else shed have to have. June 22 94 in san diego raised in chicago & & ' now relocated   in idaho falls.  */
}
a:link {
	color: #0100fd;
	text-decoration: none;
}
a:visited {
	color: #820086;
	text-decoration: underline;
	letter-spacing: inherit;
	margin-left: 0;
	/* A couple like ourselves who love and respect each other but wish to share the joy of touching.  */
}
a:hover {
	/* I love giving them pleasure including lots of oral and receiving oral from their beautiful mouths. And you guys who may know me..  */
	color: #fe00f7;
	text-decoration: underline;
	padding-left: 0;
}
.padding {
	padding: 1px;
	white-space: normal;
	clear: both;
	list-style-type: none;
}
.francisco {
	display: block;
	float: none;
	margin: 0 auto;
	
	box-sizing: border-box;
	background: #e3eae4;
	padding: 2px;
	border-spacing: 0px;
	/* Now this doesnt mean that i'm not really willing to travel and expand my worldview. Wild as one can get looking for wild times.  */
	font-weight: normal;
	clear: both;
	height: 100%;
	width: 93%;
	border-style: none;
}
.licking {
	float: none;
	text-align: center;
}
.disease {
	width: 90%;
	
	box-sizing: border-box;
	margin-bottom: 0.913em;
}
p {
	float: none;
	letter-spacing: normal;
	white-space: normal;
	/* 225lbs - work out. Down with having fun and enjoying the excitement that goes on.  */
	font-family: Arial, sans-serif;
}
.individuals {
	width: 100%;
	/* Sincere creative adventurous outgoing person who lives  who enjoys having fun in an upscale hotel room. I just currently got out of a long   term relationship so right now i'm not looking for that just to have a little fun with the right lady out there.  */
	height: 100%;
	margin: 3px 3px;
	font-weight: normal;
	
	box-sizing: border-box;
	background: rgba(229,244,246,0.999);
	vertical-align: top;
	float: none !important;
}
.jennisagreen {
	display: block;
	background: #efe6e1;
	border-style: none;
	padding: 0.365em 0;
	clear: both;
	/* I'm a huge concert head i'd choose a show over dinner and movie anyday.  */
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-size: 21px;
	overflow: auto;
	white-space: normal;
	height: 100%;
	line-height: 2.709em;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	/* Not  particularly looking for anything serious but who knows what may cross  my path in the future.  */
}
.dislike {
	font-size: 0.954em;
}
p {
	font-size: 1.086em;
}
.onpoint {
	flex: 1 100%;
	margin: 3px 3px;
}
}
.richsny04 {
	display: block;
	position: relative;
	text-align: center;
	
	box-sizing: border-box;
	/* No men who ain't into big girls and you  like me reach me out on juanitacrentsil at gm dott comm looking forward to hear from loverly peopl.  */
	float: none;
	font-weight: normal;
	width: 100%;
	clear: both;
	padding: 1.125em 0.547em;
	letter-spacing: normal;
	margin: 0 auto;
}
h2 {
	white-space: normal;
	text-indent: 1px;
	font-size: 1.325em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	margin: 0;
}
.attached {
	display: inline-block;
	/* Don't drink but do smoke don't  do drugs and want the same or nothing at all also likes some forplay. But let you be the judge.  */
	text-align: left;
	height: inherit;
	clear: both;
	padding: 0.851em 0.301em 0.981em;
	margin-right: 0;
	
	box-sizing: border-box;
	border: 1px dashed #939b9b;
	vertical-align: top;
	float: none;
	font-weight: normal;
	background: rgba(253,254,242,0.818);
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 1.118em;
	white-space: normal;
	letter-spacing: normal;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.089em;
	text-transform: uppercase;
	letter-spacing: inherit;
	white-space: inherit;
	margin-top: 3px;
}
.european {
	display: block;
	
	box-sizing: border-box;
	color: rgba(242,240,241,0.995);
	/* Professional and discreet couple that just likes to have fun no strings attached no commitments! Will you cum play with me while she watches or plays with me..Single Females:  We're excited  to find some like-minded individuals and couples.  */
	width: 98% !important;
	white-space: inherit;
	font-size: 1.074em;
	font-weight: bold;
	padding: 0.498em 0.533em;
	margin: 0 auto;
	line-height: normal;
	background: rgba(21,3,13,0.996);
	text-align: left;
}
.discuss {
	display: inline-block;
	
	box-sizing: border-box;
}

.distant {
	display: block;
	float: none;
	margin: 1.118em 0 1.118em 0;
	clear: both;
}
.outdoors {
	/* Sorry boys but i'm not attracted to black men or asians.  */
	text-align: center;
	color: #4e4e42;
	float: none;
	clear: both;
	margin-top: 0.873em;
	font-weight: normal;
}
.masculine {
	float: none;
	text-align: center;
	white-space: inherit;
	width: 91%;
	text-indent: 6px;
}
